Bug 825243 - Added findbugs-ant POM
Added findbugs-ant POM
Status: CLOSED DUPLICATE of bug 1080360
Product: Fedora
Classification: Fedora
Component: findbugs (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 08:37 EDT by gil cattaneo
Modified: 2014-04-11 03:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-25 02:35:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Added findbugs-ant POM (6.60 KB, patch)
2012-05-25 08:37 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-25 08:37:06 EDT
Created attachment 586854 [details]
Added findbugs-ant POM

Description of problem:
Added findbugs-ant POM
Comment 1 Fedora End Of Life 2013-04-03 13:21:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Alexander Kurtakov 2014-03-25 02:35:43 EDT
This has long been fixed in all supported fedora versions. Closing.
Comment 3 gil cattaneo 2014-03-25 04:29:54 EDT
(In reply to Alexander Kurtakov from comment #2)
> This has long been fixed in all supported fedora versions. Closing.

unfortunately it is not so, since the package findbugs{-ant} does not provide this pom file. I will open a new bug it as soon as possible
Comment 4 Richard Fearn 2014-04-11 03:10:49 EDT

*** This bug has been marked as a duplicate of bug 1080360 ***

Note You need to log in before you can comment on or make changes to this bug.